@media only screen and (min-width:992px) and (max-width:1200px){

.container {width:100%;}

.h_top {padding-left:30px;}

.s_inner { bottom:30%;left:7%;}

.s_txt {width:66%}

.s_txt h1 { margin-bottom:10px;}

.lawson_txt {padding:60px 0 0 7%;}

.team_img img {width:100%;}

.team_txt {padding:20px 19px 30px 19px;}

.about_blk { padding: 40px 0}

}

@media only screen and (min-width:768px) and (max-width:991px) {
p.large{ font-size:14px !important;}
.container {width:100%;}
	
.sticky{ height:inherit; position:inherit;}

body.home .fixed_header{ padding:10px 0; background-color:#fff;}

body.home .logo_txt a {color: #000;}


.h_top {padding:10px 0;}

.logo_txt, .logo {width:100%; text-align:left; padding:0px 0 10px 0;}

.logo img {width:auto;}

.nav{ display:none;}

.showhide{ display:block;} 

.s_inner {bottom:15%;left:7%;}

.s_txt {width:75%;}

.s_txt h1 {font-size:26px; margin-bottom:10px;}

.about_blk {padding:50px 0;}

.about_rgt { margin-top:0;}

.lawson_txt {padding:60px 0 0 5%;}

.lawson_img img {height:auto;}

.lawson_blk .pad_right {padding:0;}

.team_img img {width:100%;}
.team_img { height:inherit;}


.team_txt {min-height:336px;}

.information_blk ul li a {padding:0 10px;font-size:13px;}

.address_blk h3 {font-size:24px;}

.address_blk p {font-size:14px;}

iframe.map {height:300px;}



}

@media only screen and (max-width:767px) {
p.large{ font-size:14px !important;}

.container {width:100%;}	

header{ padding:0;}

body.home .fixed_header{ padding:10px 0 0 0; background-color:#fff;}
body.home .logo_txt a {color: #555;}


.sticky{ height:inherit; position:inherit;}

.h_top {padding:10px 0;}

.logo, .logo_txt {width:100%; text-align:left; padding:0px 0 10px 0;}	

.logo img {width:auto;}

.nav {display:none;}

#page {display:block;}

.showhide{ display:block;} 

.slider {display:none;}

.mob_slider {display:block;}

.s_txt {width:100%; padding-left:0;}

.s_inner { left:8%; width:85%; bottom:30%;}

.about_blk {padding:40px 0 20px 0;}

.about_rgt {margin-top:0px;text-align:center;}

.lawson_txt {padding:40px 0 0 2%;}

.lawson_img img {height:auto;}

.lawson_blk .pad_right {padding-right:15px;}

.our_team_outer, .information_blk {padding:40px 0 30px 0;}


.team_img{height:inherit;}
.team_blk ul li { width:50%;}

.contact_blk {padding:40px 0 0 0;}

.address_blk {min-height:inherit;padding:30px 0;}

.address_blk h3 {margin-bottom:15px;}

.icon {margin-bottom:20px;}

.address_blk p br {display:none;}

iframe.map{ height:300px;}

.f_links ul {width:100%; float:none; display:inline-block; text-align:center;}

.f_links ul li {width:auto; float:none; display:inline-block; text-align:center; padding-top:5px;}

.f_links .menu-header{width:auto; float:none; display:inline-block; }

.s_links {width:100%; float:none; display:inline-block; text-align:center; padding-bottom:15px;}

.s_links i {line-height:20px;}

.page-template-default .sticky, .single .fixed_header.sticky { padding:10px 0 0 0;}


#page{ display:none;}


}

@media only screen and (max-width:599px) {

h2 {font-size:30px;}	

.s_inner { left:0%; width:100%; bottom:10%; padding-left:5%;}

.s_txt h1 {font-size:20px; margin-bottom:10px;}	

.our_team_outer p br, .contact_blk p br {display:none;}

.our_team_outer{ padding-bottom:0;}

.team_blk ul li { width:100%;}


.address_blk h3 {font-size:20px;}

.slides .owl-prev, .slides .owl-next{ background-size:32% 50%;width:24px;height:24px;}


}

@media only screen and (max-width:479px) {

h2 {font-size:26px; line-height:33px;}

p {font-size:14px;}

.s_inner{ padding-left:4%; bottom:3%;}

.s_txt h4 {font-size:15px;}

.s_txt h1 {font-size:19px; line-height:22px;}

.s_txt p {font-size:13px; line-height:20px;}

.team_txt , .team_img{width:100%;}



.lawson_txt h2{ font-size:23px;}

.information_blk ul li a {padding:0 12px;font-size:14px;}

.copy_right p {padding:10px; line-height:22px; font-size:14px;}

.owl-carousel.slides .owl-nav.disabled{ top:50%; left:0; right:0;}



.showhide b.txtr {width:30px; font-size:24px;line-height:30px; }
.logo_txt { font-size:23px;}

.f_links ul.navbar-right li a,.f_links ul.navbar-right li a:active {font-size:13px !important; padding:0 4px 0 0 !important;}

}

@media only screen and (max-width:359px) {

.s_txt h4 {font-size:13px;}	

.s_inner {bottom:1%;}	

.s_txt p {font-size:12px; line-height:16px;}

.lawson_txt h2{ font-size:20px;}

.information_blk h2 {font-size:23px;}	
.f_links ul.navbar-right li a,.f_links ul.navbar-right li a:active {font-size:12px !important; padding:0 4px 0 0 !important;}

}